[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMergedMenuItems.InvisibleItems

Provides indexed access to the invisible (hidden) menu items in the list of merged menu items.

## Declaration

Source position: menus.pp line 137

`public property TMergedMenuItems.InvisibleItems[Index: Integer] : TMenuItem read GetInvisibleItem;`